[HEADER]
VERSION=2

[LIGHT_0]
NAME=FRONT_LIGHT_1
COLOR=200,200,100

[LIGHT_1]
NAME=FRONT_LIGHT_3
COLOR=200,200,100

[LIGHT_2]
NAME=LIGHT_ALPHA_0
COLOR=200,200,100

[LIGHT_3]
NAME=LIGHT_ALPHA_1
COLOR=200,200,100

[LIGHT_4]
NAME=FRONT_LIGHT_0
COLOR=10,10,10

[LIGHT_5]
NAME=FRONT_LIGHT_2
COLOR=10,10,10

[LIGHT_6]
NAME=g_INT_Gauges
COLOR=1.5,1,0.6


[BRAKE_0]
NAME=LIGHT_ALPHA_REAR
COLOR=1500,0,0
OFF_COLOR=150,0,0